Subject: bug#34688: 26.1; Crash on Pasting from Windows clipboard

From: Eli Zaretskii <[email-masked]>
Date: Tue, 02 Apr 2019 05:26:59 +0300

> From: Patrick Brennan <[email-masked]>
> Date: Mon, 1 Apr 2019 12:32:18 -0700
> Cc: Noam Postavsky <[email-masked]>, [email-masked]
> 
> That was my feeling as well - that there were potentially new changes which were released only to the Insider
> Ring (which I'm in), and which break Emacs. Therefore I thought it was a good idea to post the bug now, so
> that if it turns out that this really is Emacs-breaking, you have some lead time to address it. I reverted my last
> update, though, and I believe I have taken at last one build since then, but I haven't seen it come back.

Then I guess what you saw was a one-time issue with that particular
build of Windows, and we can now close this bug?